ubuntustudio-default-settings (26.04.34) resolute; urgency=medium

  * Move splash screen image to proper folder
  * Move look-and-feel splash symlinks to debian packaging links file

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 14 Apr 2026 10:06:21 -0700

ubuntustudio-default-settings (26.04.33) resolute; urgency=medium

  * SDDM: switch compositor to use plasma-keyboard input method with
    QT_QPA_PLATFORMTHEME=kde environment for proper Wayland virtual
    keyboard support
  * SDDM: set InputMethod=qtvirtualkeyboard in ubuntustudio.conf
  * SDDM theme: add D-Bus KWinVirtualKeyboard.forceActivate() fallback
    when Qt.inputMethod.show() is a no-op on Wayland text-input-v3
    (KDE Bug 467209)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 12 Apr 2026 19:25:06 -0700

ubuntustudio-default-settings (26.04.32) resolute; urgency=medium

  * Fix light theme lock screen password bullets: override Plasma
    TextFieldStyle to use Complementary textColor instead of the default
    viewTextColor which resolves to the dark View color group
  * Fix light theme lock screen submit button: replace PlasmaComponents
    Button (invisible due to dark button.svg overlays) with custom Item
    using a visible semi-transparent white background and properly
    color-grouped icon
  * Applied to org.ubuntustudio, org.ubuntustudio-classic, and
    org.ubuntustudio-maclike lockscreen MainBlock.qml
  * Fix light theme desktop icon selection visibility: increase selected
    and selected+hover opacity in viewitem.svg
  * Remove redundant touch event handling from MainBlock.qml and instead
    rely on SDDM's built-in virtual keyboard button visibility which is
    triggered by the presence of a touchscreen device, ensuring more
    consistent behavior across different hardware configurations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 11 Apr 2026 16:05:19 -0700

ubuntustudio-default-settings (26.04.31) resolute; urgency=medium

  * SDDM theme: show virtual keyboard button when a touchscreen is
    detected, enabling on-screen keyboard support for touch devices
  * SDDM theme: replace bundled background image with symlink to
    shared wallpaper
  * SDDM theme: update preview image to match new wallpaper
  * Use dark splash screen theme (org.ubuntustudio-dark.desktop) across
    all look-and-feel variants - fixes default splash screen not showing
    on KCM theme selection page and ensures splash screen is visible on dark

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 11 Apr 2026 09:30:12 -0700

ubuntustudio-default-settings (26.04.30) resolute; urgency=medium

  * Fix light theme lock screen: add explicit textColor to password field
    and visible background to login button in MainBlock.qml for
    org.ubuntustudio, org.ubuntustudio-classic, and
    org.ubuntustudio-maclike look-and-feel themes so password bullets and
    the submit button are visible on the dark Complementary background
  * Fix light theme desktop icon selection visibility: increase selected
    and selected+hover opacity in viewitem.svg

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 07 Apr 2026 12:33:45 -0700

ubuntustudio-default-settings (26.04.29) resolute; urgency=medium

  * Update system installer service and add new splash screen assets
  * Add symlink for splash screen to org.ubuntustudio-dark theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 04 Apr 2026 14:04:17 -0700

ubuntustudio-default-settings (26.04.28) resolute; urgency=medium

  * Add Sounds section with borealis theme to kdeglobals for live session
  * Bring back missing symlinks to allow splash screens to work

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 29 Mar 2026 17:32:30 -0700

ubuntustudio-default-settings (26.04.27) resolute; urgency=medium

  * live-settings: Fix post-installer splash screen (LP: #2146592)
    - Add PostInstallSplash.qml and images to org.ubuntustudio-live.desktop
      theme to work around KF6 path traversal security check that blocks
      symlinks resolving outside the active theme directory
    - Reorder ExecStopPost in system-installer.service to show splash
      before switching to org.ubuntustudio-dark.desktop theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 27 Mar 2026 12:34:39 -0700

ubuntustudio-default-settings (26.04.26) resolute; urgency=medium

  * Update GTK color and settings configurations for improved theme consistency

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 25 Mar 2026 19:02:36 -0700

ubuntustudio-default-settings (26.04.25) resolute; urgency=medium

  * Fix splash themes to work around https://bugs.kde.org/show_bug.cgi?id=517898

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 20 Mar 2026 07:40:44 -0700

ubuntustudio-default-settings (26.04.24) resolute; urgency=medium

  * live-settings: Inhibit screensaver/lockscreen for entire live session
    - Add ubuntustudio-live-inhibit.service to hold systemd-inhibit lock
      session-wide
    - Add kscreenlockerrc to disable Plasma screen locker autolock
    - Remove systemd-inhibit wrapper from installer service (now
      redundant)
  * live-settings: Disable KSplash in live session
    - Set Theme=None and Engine=none in live look-and-feel defaults
    - Replace Splash.qml with no-op for the live session

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 17 Mar 2026 13:45:46 -0700

ubuntustudio-default-settings (26.04.23) resolute; urgency=medium

  * Add KSplash theme setting to all look-and-feel theme defaults
  * Change default Kvantum theme from Orchis-solidDark to Orchis-solid:
    This allows the theme to automatically switch between light and dark
    variants based on the time of day if "Automatic" is selected in the
    global theme settings.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 17 Mar 2026 11:26:44 -0700

ubuntustudio-default-settings (26.04.22) resolute; urgency=medium

  * Remove another extraneous splash screen
  * Copy splash screen back to live-settings (just in case)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 13 Mar 2026 17:07:34 -0700

ubuntustudio-default-settings (26.04.21) resolute; urgency=medium

  * Remove obsolete splash screen assets and update preview images for
    various themes

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Mar 2026 16:43:25 -0700

ubuntustudio-default-settings (26.04.20) resolute; urgency=medium

  * Fix SDDM login box colors to match wallpaper
  * Update mascot in live-settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Mar 2026 11:58:08 -0700

ubuntustudio-default-settings (26.04.19) resolute; urgency=medium

  * Change SDDM login input box background color from purple to cyan

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 11 Mar 2026 16:28:02 -0700

ubuntustudio-default-settings (26.04.18) resolute; urgency=medium

  * Replace splash screen busy widget with Ubuntu Studio CoF

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 09 Mar 2026 10:26:13 -0700

ubuntustudio-default-settings (26.04.17) resolute; urgency=medium

  * Fix version numbering sequence

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 07 Mar 2026 15:35:06 -0800

ubuntustudio-default-settings (26.04.16ubuntu1) resolute; urgency=medium

  * Switch default wallpaper from placeholder to ubuntustudio-26.04
    - Recycle of 20.04 wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 07 Mar 2026 15:23:16 -0800

ubuntustudio-default-settings (26.04.16) resolute; urgency=medium

  * Fix first page showing wrong logo
  * Convert desktop theme metadata.desktop files to metadata.json format

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Mar 2026 10:17:11 -0800

ubuntustudio-default-settings (26.04.15) resolute; urgency=medium

  * Fix first page of installer showing wrong logo

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 02 Mar 2026 15:34:25 -0800

ubuntustudio-default-settings (26.04.14) resolute; urgency=medium

  * Fix live session showing wrong wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 02 Mar 2026 14:12:06 -0800

ubuntustudio-default-settings (26.04.13) resolute; urgency=medium

  * Switch default wallpaper from QuestingQuokka to Placeholder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 01 Mar 2026 21:25:20 -0800

ubuntustudio-default-settings (26.04.12) resolute; urgency=medium

  * Default wallpaper: s/UbuntuStudioPlaceholder/ubuntustudio_placeholder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 27 Feb 2026 21:23:04 -0800

ubuntustudio-default-settings (26.04.11) resolute; urgency=medium

  * Have SDDM theme default to whatever the default wallpaper is
  * Update plasma themes to use placeholder wallpaper for now

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 26 Feb 2026 14:57:27 -0800

ubuntustudio-default-settings (26.04.10) resolute; urgency=medium

  * Polish-up default panel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 21 Feb 2026 15:43:51 -0800

ubuntustudio-default-settings (26.04.9) resolute; urgency=medium

  * Add new slideshow translations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Feb 2026 18:14:58 -0800

ubuntustudio-default-settings (26.04.8) resolute; urgency=medium

  * Add borealis-sound-theme as default sound scheme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 06 Feb 2026 08:25:47 -0800

ubuntustudio-default-settings (26.04.7) resolute; urgency=medium

  * Add plasma-pipewire-settings as part of default system tray

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 04 Feb 2026 22:28:08 +0000

ubuntustudio-default-settings (26.04.6) resolute; urgency=medium

  * Fix look-and-feel themes not applying correct panels

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Dec 2025 13:58:58 -0800

ubuntustudio-default-settings (26.04.5) resolute; urgency=medium

  * Show category icons on root level by default

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Dec 2025 13:46:50 -0800

ubuntustudio-default-settings (26.04.4) resolute; urgency=medium

  * Switch to bottom panel as default per public vote

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 27 Dec 2025 10:35:36 -0800

ubuntustudio-default-settings (26.04.3) resolute; urgency=medium

  * Further refinements to global menu panel
  * Add bottom panel
  * Add global themes for bottom panel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 05 Dec 2025 13:15:42 -0800

ubuntustudio-default-settings (26.04.2) resolute; urgency=medium

  * Refactor global menu panel to include plasma-window-title-applet instead
    of kicker as the full-screen launcher is used on the other panel (dock).
  * d/copyright: Update dates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 30 Nov 2025 14:55:53 -0800

ubuntustudio-default-settings (26.04.1) resolute; urgency=medium

  * Welcome to Resolute Raccoon!
  * Add wayland configuration for sddm so keyboard/mouse are recognized

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 29 Nov 2025 16:14:13 -0800

ubuntustudio-default-settings (25.10.9) questing; urgency=medium

  * Update screenshot on first slide of installer
  * Add actual previews for macOS-like layouts

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 15 Sep 2025 15:35:53 -0700

ubuntustudio-default-settings (25.10.8) questing; urgency=medium

  * Remove X-KDE-SubstituteUID=true from software-properties launcher

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 12 Sep 2025 16:26:10 -0700

ubuntustudio-default-settings (25.10.7) questing; urgency=medium

  * Fix launching of software properties and driver manager

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Sep 2025 10:38:34 -0700

ubuntustudio-default-settings (25.10.6) questing; urgency=medium

  * Update default wallpaper

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Aug 2025 17:17:27 -0700

ubuntustudio-default-settings (25.10.5) questing; urgency=medium

  * Update installer mascot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 30 Aug 2025 10:03:38 -0700

ubuntustudio-default-settings (25.10.4) questing; urgency=medium

  * Add rcu_nocbs=all to default kernel parameters

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 02 Aug 2025 15:27:20 -0700

ubuntustudio-default-settings (25.10.3) questing; urgency=medium

  * Fix bug where kicker favorites weren't being set
  * Add macOS-lookalike layouts

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 May 2025 21:23:46 -0700

ubuntustudio-default-settings (25.10.2) questing; urgency=medium

  * d/changelog: fix spelling mistake
  * Add additional spacer in default panel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 May 2025 12:13:45 -0700

ubuntustudio-default-settings (25.10.1) questing; urgency=medium

  * Welcome to Questing Quokka!
  * Prevent screen locking during live session (LP: #2062402)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 May 2025 08:09:04 -0700

ubuntustudio-default-settings (25.04.21) plucky; urgency=medium

  * Fix installer mascot (LP: #2104537)
  * Fix default GTK theme (LP: #2104540)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Mar 2025 13:51:55 -0700

ubuntustudio-default-settings (25.04.20) plucky; urgency=medium

  * Fix ubuntustudio-panel-refresh script - bad counter, bad array name

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Mar 2025 13:25:20 -0700

ubuntustudio-default-settings (25.04.19) plucky; urgency=medium

  * Fix bad initscript command (s/dh-systemd-helper/deb-systemd-helper)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Mar 2025 12:09:01 -0700

ubuntustudio-default-settings (25.04.18) plucky; urgency=medium

  * Fix for default panel refresh functionality not being installed
    (LP: #2104285)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Mar 2025 10:21:36 -0700

ubuntustudio-default-settings (25.04.17) plucky; urgency=medium

  * Change to Plucky Puffin wallpaper by default

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 12 Mar 2025 19:43:01 -0700

ubuntustudio-default-settings (25.04.16) plucky; urgency=medium

  * Fix file conflicts

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 13 Feb 2025 07:13:04 -0800

ubuntustudio-default-settings (25.04.15) plucky; urgency=medium

  * Overhaul performance tweaks
    - New pipewire memlimits
    - Add rtc udev rules
    - Add cpu dma latency rules
    - Add sysfs rtc configuration 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 12 Feb 2025 16:32:53 -0800

ubuntustudio-default-settings (25.04.14) plucky; urgency=medium

  * Remove an install line for initramfs-tols

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 07 Feb 2025 17:32:32 -0800

ubuntustudio-default-settings (25.04.13) plucky; urgency=medium

  * Remove dependency on initramfs-tools in preparation for dracut

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 07 Feb 2025 17:23:45 -0800

ubuntustudio-default-settings (25.04.12) plucky; urgency=medium

  * Modernize or.kde.plasma.desktop-layout.js files
  * Set default favorties based on what is installed

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 03 Feb 2025 09:51:42 -0800

ubuntustudio-default-settings (25.04.11) plucky; urgency=medium

  * Fix theming for software-properties-qt

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 26 Jan 2025 17:32:10 -0800

ubuntustudio-default-settings (25.04.10) plucky; urgency=medium

  * Fix application names for panel-refresh

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 26 Jan 2025 07:52:54 -0800

ubuntustudio-default-settings (25.04.9) plucky; urgency=medium

  * Add ubuntustudio-panel-refresh to install

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 16:56:13 -0800

ubuntustudio-default-settings (25.04.8) plucky; urgency=medium

  * Fix default kvantum theme (name changed between orchis-kde snapshots)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 13:46:15 -0800

ubuntustudio-default-settings (25.04.7) plucky; urgency=medium

  * fi fy fo fum (forgot a fi)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 13:36:20 -0800

ubuntustudio-default-settings (25.04.6) plucky; urgency=medium

  * Switch to solid version of theme by default

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jan 2025 13:08:14 -0800

ubuntustudio-default-settings (25.04.5) plucky; urgency=medium

  * Use postinst script to enable systemd service for panel refresh

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jan 2025 21:05:14 -0800

ubuntustudio-default-settings (25.04.4) plucky; urgency=medium

  * Fix installation issues

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jan 2025 20:56:16 -0800

ubuntustudio-default-settings (25.04.3) plucky; urgency=medium

  * Dynamically generate default panel entries

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jan 2025 20:48:09 -0800

ubuntustudio-default-settings (25.04.2) plucky; urgency=medium

  * Fix sddm theme - now Orchis

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Jan 2025 14:05:53 -0800

ubuntustudio-default-settings (25.04.1) plucky; urgency=medium

  * d/control: Add Conflicts definition to ubuntustudio-default-settings 
    that defines a conflict with desktop-base (LP: #2087756)

 -- Thomas Ward <teward@ubuntu.com>  Mon, 23 Dec 2024 19:19:57 -0500

ubuntustudio-default-settings (24.10.27) oracular; urgency=medium

  * Fix start-here icon escaping round areas
    - start-here icon was clipping out of round areas when floating panel
      (now default) isn't dodging a window. Adding 10 pixel spacers to either
      side of panel fixes this

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 18 Sep 2024 11:43:06 -0700

ubuntustudio-default-settings (24.10.26) oracular; urgency=medium

  * Update previews
  * Update debian/copyright

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 17 Sep 2024 12:36:27 -0700

ubuntustudio-default-settings (24.10.25) oracular; urgency=medium

  * Fix for wayland defaults link

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 17 Sep 2024 11:15:09 -0700

ubuntustudio-default-settings (24.10.24) oracular; urgency=medium

  * Remove icons from taskbar
    - Was causing default panel to not load correctly under
      minimal installation
  * Update first slide of installer to match removed icons

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 15 Sep 2024 20:21:08 -0700

ubuntustudio-default-settings (24.10.23) oracular; urgency=medium

  * desktop-provision: reenable source selection

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Sep 2024 20:06:28 -0700

ubuntustudio-default-settings (24.10.22) oracular; urgency=medium

  * Update installer slides for new theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Sep 2024 16:00:59 -0700

ubuntustudio-default-settings (24.10.21) oracular; urgency=medium

  * Fix gtk theme variable for live settings
  * Change default wallpaper
  * Change installer mascot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 13 Sep 2024 10:45:53 -0700

ubuntustudio-default-settings (24.10.20) oracular; urgency=medium

  * Update gtk skel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Sep 2024 21:39:30 -0700

ubuntustudio-default-settings (24.10.19) oracular; urgency=medium

  * Fix link spelling for x11 session
  * Default Kvantum theme to Orchis-dark
  * Fix capitalization of default themes key

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Sep 2024 12:52:39 -0700

ubuntustudio-default-settings (24.10.18) oracular; urgency=medium

  * Switch GTK theme variable to Orchis
  * Fix x11 session theme defaults link

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 11 Sep 2024 13:59:10 -0700

ubuntustudio-default-settings (24.10.17) oracular; urgency=medium

  * Fix for default look-and-feel keys

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 11 Sep 2024 09:01:38 -0700

ubuntustudio-default-settings (24.10.16) oracular; urgency=medium

  * Fix for default cursor theme
  * Fix for live theme
  * Update desktop-provision accent colors to match orchis
  * Rebase sddm theme on breeze theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 10 Sep 2024 21:14:17 -0700

ubuntustudio-default-settings (24.10.15) oracular; urgency=medium

  * Changes for Plasma 6 theme compatibility

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 03 Sep 2024 17:23:54 -0700

ubuntustudio-default-settings (24.10.14) oracular; urgency=medium

  * Fix regression in 24.10.14 upgrade (LP: #2063899)
    - dpkg-divert rename in wrong maintscript

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 31 Aug 2024 13:45:25 -0700

ubuntustudio-default-settings (24.10.13) oracular; urgency=medium

  * Remove adduser wrapper for now (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 28 Aug 2024 22:20:14 -0700

ubuntustudio-default-settings (24.10.12) oracular; urgency=medium

  * Make adduser mutually-exclusive options trap more robust

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 26 Aug 2024 09:53:27 -0700

ubuntustudio-default-settings (24.10.11) oracular; urgency=medium

  * Fix potential for mutually-exclusive adduser input (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 24 Aug 2024 09:17:39 -0700

ubuntustudio-default-settings (24.10.10) oracular; urgency=medium

  * Deprecate PulseAudio + JACK config

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Aug 2024 08:25:45 -0700

ubuntustudio-default-settings (24.10.9) oracular; urgency=medium

  * Fix file conflict in ubuntustudio-pipewire-config (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 19 Aug 2024 07:30:00 -0700

ubuntustudio-default-settings (24.10.8) oracular; urgency=medium

  * Make adduser wrapper executable

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Aug 2024 10:53:55 -0700

ubuntustudio-default-settings (24.10.7) oracular; urgency=medium

  * Add users to the audio group by default via `adduser` wrapper (LP: #2063899)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Aug 2024 10:46:58 -0700

ubuntustudio-default-settings (24.10.6) oracular; urgency=medium

  * Initial switchover to orchis theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Jul 2024 17:35:09 -0700

ubuntustudio-default-settings (24.10.5) oracular; urgency=medium

  * lowlatency-settings d/positnst:
    - Remove lowlatency-first configuration for refind
    - Add lowlatency parameters for generic kernel to lowlatency boot params

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 25 Jun 2024 21:34:50 -0700

ubuntustudio-default-settings (24.10.4) oracular; urgency=medium

  * Drop kernel order
  * Specifiy lowlatency command parameters for generic kernel

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 18 Jun 2024 10:42:43 -0700

ubuntustudio-default-settings (24.10.3) oracular; urgency=medium

  * Revert "Add users to audio group upon creation"

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 03 May 2024 13:30:29 -0700

ubuntustudio-default-settings (24.10.2) oracular; urgency=medium

  * Make sure we remove audio.conf upon removal if ubuntustudio-installer
    is not present

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 03 May 2024 12:48:08 -0700

ubuntustudio-default-settings (24.10.1) oracular; urgency=medium

  * Welcome to Oracular Oriole!
  * default-settings:
    - Add users to audio group upon creation (LP: #2063899)
    - Install audio limits configuration for audio group

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 29 Apr 2024 15:49:46 -0700

ubuntustudio-default-settings (24.04.26) noble; urgency=medium

  * desktop-provision - slideshow:
    - Fix hanging leftover unused HTML tags affecting layout

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 09 Apr 2024 13:23:11 -0700

ubuntustudio-default-settings (24.04.25) noble; urgency=medium

  * desktop-provision - slideshow:
    - Add zh-CN localization (thanks to Zixing Liu)
  * lowlatency-settings:
    - Fix preinst maintscript

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 08 Apr 2024 20:20:33 -0700

ubuntustudio-default-settings (24.04.24) noble; urgency=medium

  * live-settings:
    - Polish transition from try-or-install to try
    - Remove splash screen for boot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 23 Mar 2024 17:41:43 -0700

ubuntustudio-default-settings (24.04.23) noble; urgency=medium

  * desktop-provision: override mascot icon for auto-update mechanism

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 22 Mar 2024 07:39:26 -0700

ubuntustudio-default-settings (24.04.22) noble; urgency=medium

  * Add startup sound for installer upon boot
  * desktop-provision: enable storage-icon

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Mar 2024 16:25:26 -0700

ubuntustudio-default-settings (24.04.21) noble; urgency=medium

  * desktop-provision:
    - New "done" graphic
    - Prepare storage icon

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Mar 2024 13:16:17 -0700

ubuntustudio-default-settings (24.04.20) noble; urgency=medium

  * Multiple graphics updates (LP: #2056591)
    - desktop-provision: New slide graphics to match new wallpaper, branding
    - Update sddm theme preview
    - Update global theme previews

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Mar 2024 09:46:24 -0700

ubuntustudio-default-settings (24.04.19) noble; urgency=medium

  * desktop-provision
    - Remove unnecessary images
    - Move source out of d/live
    - Adjust layout of some slides

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 19 Mar 2024 20:51:12 -0700

ubuntustudio-default-settings (24.04.18) noble; urgency=medium

  * Changes to accommodate new ubuntu-desktop-bootstrap

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 19 Mar 2024 13:19:31 -0700

ubuntustudio-default-settings (24.04.17) noble; urgency=medium

  * Switch to 24.04 wallpaper in default theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 16 Mar 2024 10:33:02 -0700

ubuntustudio-default-settings (24.04.16) noble; urgency=medium

  * Add component that lets installer make startup sound
  * Finalize installer slideshow layout

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 14 Mar 2024 11:43:14 -0700

ubuntustudio-default-settings (24.04.15) noble; urgency=medium

  * Override installer completion mascot

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Mar 2024 14:49:16 -0800

ubuntustudio-default-settings (24.04.14) noble; urgency=medium

  * Add images recolored from stock Ubuntu provisioning
  * Adjust whitelist.yaml for new images
  * Add installer slideshow adapted from old ubiqiuty slideshow

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 04 Mar 2024 14:29:22 -0800

ubuntustudio-default-settings (24.04.13) noble; urgency=medium

  * Use pipewire-audio package for most pipewire stuffs

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 02 Mar 2024 10:56:57 -0800

ubuntustudio-default-settings (24.04.12) noble; urgency=medium

  * Fixup for whitelabel.yaml

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 29 Feb 2024 13:55:58 -0800

ubuntustudio-default-settings (24.04.11) noble; urgency=medium

  * Fix desktop-provision installation location

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 26 Feb 2024 11:45:32 -0800

ubuntustudio-default-settings (24.04.10) noble; urgency=medium

  * Fix incorrect widget name

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 Feb 2024 18:31:22 -0800

ubuntustudio-default-settings (24.04.9) noble; urgency=medium

  * Switch to ubuntu-desktop-bootstrap installer

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 13 Feb 2024 10:19:59 -0800

ubuntustudio-default-settings (24.04.8) noble; urgency=medium

  * Switch default menu to kicker menu

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 09 Feb 2024 12:26:27 -0800

ubuntustudio-default-settings (24.04.7) noble; urgency=medium

  * Install full-fledged blank panel for installer session
  * Minor metadata fix
  * Move installer icon off of desktop unless using live session

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Feb 2024 12:28:53 -0800

ubuntustudio-default-settings (24.04.6) noble; urgency=medium

  * Actually install theme for initial live session

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Feb 2024 07:15:50 -0800

ubuntustudio-default-settings (24.04.5) noble; urgency=medium

  * Fix preinst error

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 Feb 2024 17:57:07 -0800

ubuntustudio-default-settings (24.04.4) noble; urgency=medium

  * Use theme for live install experience

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 Feb 2024 17:52:05 -0800

ubuntustudio-default-settings (24.04.3) noble; urgency=medium

  * Add missing symlink for system installer firstboot service

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 31 Jan 2024 10:57:37 -0800

ubuntustudio-default-settings (24.04.2) noble; urgency=medium

  * Fix for missing 'fi'

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 30 Jan 2024 07:22:20 -0800

ubuntustudio-default-settings (24.04.1) noble; urgency=medium

  * Welcome to Noble Numbat!
  * Create a live config for ubuntustudio-system-installer
    - blank panel and desktop that repopulate when config exits

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 29 Jan 2024 15:54:29 -0800

ubuntustudio-default-settings (23.10.15) mantic; urgency=medium

  * Set GTK_THEME environment variable for live session (LP: #2037676)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 28 Sep 2023 12:01:48 -0700

ubuntustudio-default-settings (23.10.14) mantic; urgency=medium

  * Correctly fix lowlatency-settings upgrade bug (LP: #2037471)
    - All invocations of update-grub || true
    - Don't reset executable bit for 10_linux unconditionally

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 26 Sep 2023 13:47:30 -0700

ubuntustudio-default-settings (23.10.13) mantic; urgency=medium

  * Fix lowlatency-settings upgrade bug

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 24 Sep 2023 08:24:45 -0700

ubuntustudio-default-settings (23.10.12) mantic; urgency=medium

  * Switch default wallpaper to Mantic Minotaur

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 08 Sep 2023 12:33:26 -0700

ubuntustudio-default-settings (23.10.11) mantic; urgency=medium

  * Add grub flavor order putting lowlatency first

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 05 Sep 2023 10:03:11 -0700

ubuntustudio-default-settings (23.10.10) mantic; urgency=medium

  * Fix lintian warnings for live-settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 15 Aug 2023 11:38:18 -0700

ubuntustudio-default-settings (23.10.9) mantic; urgency=medium

  * Update default GTK settings
  * Update lintian-overrides for GTK settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 13 Aug 2023 23:58:23 -0700

ubuntustudio-default-settings (23.10.8) mantic; urgency=medium

  * Fix for conflicting files vis-a-vis new live-settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 13 Aug 2023 13:48:28 -0700

ubuntustudio-default-settings (23.10.7) mantic; urgency=medium

  * Introduce ubuntustudio-live-settings for live .iso image configuration

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 12 Aug 2023 18:27:30 -0700

ubuntustudio-default-settings (23.10.6) mantic; urgency=medium

  * lowlatency-settings: Add 'threadirqs' to default boot params

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 10 Aug 2023 14:56:33 -0700

ubuntustudio-default-settings (23.10.5) mantic; urgency=medium

  * Fix lowlatency-settings postinst error

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 09 Aug 2023 18:37:51 -0700

ubuntustudio-default-settings (23.10.4) mantic; urgency=medium

  * Change ubuntustudio-lowlatency-settings (LP: #2030902)
    - lowlatency-first in grub menu now incompatible with latest grub

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 09 Aug 2023 12:23:51 -0700

ubuntustudio-default-settings (23.10.3) mantic; urgency=medium

  * Add ability to enable/disable pipewire-jack to ubuntustudio-pwjack-config

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 02 Aug 2023 17:02:37 -0700

ubuntustudio-default-settings (23.10.2) mantic; urgency=medium

  * d/control: pipewire-config: Breaks studio-controls
  * d/control: pulseaudio-config: promote studio-controls to Depends
  * d/copyright: update dates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 02 Jul 2023 10:03:52 -0700

ubuntustudio-default-settings (23.10.1) mantic; urgency=medium

  * Welcome to Mantic Minotaur!
  * Remove enable/disable from ubuntustustudio-pwjack-config
  * Add ability to set sample rate in ubuntustudio-pwjack-config
  * Make sure mask on pulseaudio autospawn is removed

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 11 Jun 2023 13:43:20 -0700

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog ubuntustudio-performance-tweaks`.
